Loading...
Searching...
No Matches
MSCalEngine.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/measures/Measures/MBaseline.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`
`#include <casacore/measures/TableMeasures/ScalarMeasColumn.h>`
`#include <casacore/casa/vector.h>`
`#include <casacore/casa/stdmap.h>`

Go to the source code of this file.

## Classes

class | casacore::MSCalEngine
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines